####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libdialogs.a

INCLUDES = $(all_includes)

libdialogs_a_METASOURCES = AUTO

libdialogs_a_SOURCES = awaymessagedialog.cpp contactpropertiesdialog.cpp \
	contactaddeduserdialoginterface.ui contactaddeduserdialog.cpp addcontactdialog.cpp networkwindow.cpp \
	transferentryinterface.ui transferentry.cpp transferwindow.cpp

noinst_HEADERS = transferentry.h transferwindow.h

####### kdevelop will overwrite this part!!! (end)############

